.rankings {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 1em;
	background-color: #261244;
	color: white;
	padding-top: 1em;
	border-radius: 6px;
}
 .ranking {
	 box-sizing: border-box;
	 text-align: center;
	 margin-bottom: 1.5em;
	 padding-left: 20px;
	 padding-right: 20px;
	 font-size: 16px;
	 width: 50%;
}
 .ranking h3 {
	 color: #f68b1f;
	 font-size: 50px;
	 font-weight: bold;
	 margin-bottom: 0px;
}
 .ranking.first, .ranking.third, .ranking.fifth {
	 border-right: 1px solid #ccc;
}